Bug 127423 - lynx depends on perl-CGI
Summary: lynx depends on perl-CGI
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: lynx   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-07 23:42 UTC by Shafer Stockton
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 2.8.5-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 10:48:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shafer Stockton 2004-07-07 23:42:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
lynx depends on perl-CGI and it shouldn't.

It certainly has never depended on it before.



Version-Release number of selected component (if applicable):
lynx-2.8.5-11

How reproducible:
Always

Steps to Reproduce:
Install lynx with up2date and it will resolve the dependancy and
install perl-CGI as well.

Additional info:

Comment 1 Tim Waugh 2004-07-08 10:48:11 UTC
Fixed in 2.8.5-18.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.